package com.adealink.weparty.network

import com.adealink.frame.base.AppBase


val RELEASE_HOSTS = listOf(
    "api.gami.vip"
) //主域名，优先访问
val BACKUP_HOSTS = emptyList<String>() //备用域名，主域名访问不通时使用
const val CDN_HOST = ""
const val DEBUG_HOST_CN = "test-api.gami.vip"

val WEB_PRIMARY_DOMAINS = listOf(
    "web.gami.vip",
    "test-web.gami.vip", //web测试域名
)

fun getLocalHost(): String {
    return if (AppBase.isRelease) {
        RELEASE_HOSTS[0]
    } else {
        DEBUG_HOST_CN
    }
}